## vmware-view-open-client 4.5.0-297975+dfsg

=== debian/changelog ===
vmware-view-open-client (4.5.0-297975+dfsg-4) unstable; urgency=medium

  [ Felix Geyer ]
  * QA upload.
  * Fix FTBFS: drop curl/types.h include as it doesn't exist anymore.
    (Closes: #648507)
    - Add 03-curl-include.patch

  [ Alexander Reichle-Schmehl ]
  * Bump standards to 3.9.2
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 02 Dec 2011 19:09:54 +0100

vmware-view-open-client (4.5.0-297975+dfsg-3) unstable; urgency=low

  * Removing unneeded README.source and headers in copyright file.
  * Updating year in copyright file.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Jan 2011 21:31:09 +0100

vmware-view-open-client (4.5.0-297975+dfsg-2) experimental; urgency=low

  * Adding patch from Stefano Rivera <stefano@rivera.za.net> to fix
    FTBFS with binutils-gold (Closes: #556761).
  * Updating to debhelper version 8.
  * Switching to source format 3.0 (quilt).
  * Rediffing doc-pdf.patch

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Nov 2010 16:57:23 +0100

vmware-view-open-client (4.5.0-297975+dfsg-1) experimental; urgency=low

  * Merging upstream version 4.5.0-297975+dfsg.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Sep 2010 10:07:27 +0200

vmware-view-open-client (4.5.0-271013+dfsg-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Merging upstream version 4.5.0-271013+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Jul 2010 20:26:57 +0200

vmware-view-open-client (4.5.0-264434+dfsg-1) unstable; urgency=low

  * Merging upstream version 4.5.0-264434+dfsg.
  * Updating date and version header in manpage.
  * Rediffing doc-pdf.patch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jun 2010 17:45:04 +0200

vmware-view-open-client (4.0.1-235010+dfsg-2) unstable; urgency=low

  * Adding manpage for vmware-view-log-collector.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Apr 2010 21:22:06 +0200

vmware-view-open-client (4.0.1-235010+dfsg-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 4.0.1-235010+dfsg.
  * Changing dh call to more common order.
  * Updating year in copyright file.
  * Updating README.source.
  * Rediffing doc-pdf.patch.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Feb 2010 07:40:26 +0100

vmware-view-open-client (4.0.0-215529+dfsg-1) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Merging upstream version 4.0.0-215529+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Dec 2009 08:51:39 +0100

vmware-view-open-client (4.0.0-207079+dfsg-1) unstable; urgency=low

  * Merging upstream version 4.0.0-207079+dfsg.
  * Making quilt build-depends versioned.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Nov 2009 17:57:55 +0100

vmware-view-open-client (4.0.0-201987+dfsg-1) unstable; urgency=low

  * Merging upstream version 4.0.0-201987+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Nov 2009 10:01:28 +0100

vmware-view-open-client (4.0.0-196715+dfsg-1) unstable; urgency=low

  * Merging upstream version 4.0.0-196715+dfsg.
  * Rediffing doc-pdf.patch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Oct 2009 23:25:15 +0200

vmware-view-open-client (3.1.2-188088+dfsg-1) unstable; urgency=low

  * Adding maintainer homepage field in control.
  * Adding README.source.
  * Updating, sorting and wrapping depends.
  * Removing unused build-depends on autotools-dev.
  * Merging upstream version 3.1.2-188088+dfsg.
  * Rediffing doc-pdf.patch.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 Sep 2009 18:46:24 +0200

vmware-view-open-client (3.1.0-169073+dfsg-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Updating maintainer field.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 25 Aug 2009 10:55:03 +0200

vmware-view-open-client (3.1.0-169073+dfsg-2) unstable; urgency=low

  * Building as release (Closes: #538958).
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Jul 2009 10:48:28 +0200

vmware-view-open-client (3.1.0-169073+dfsg-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 3.1.0-169073+dfsg.
  * Tidy rules file.
  * Updating standards to 3.8.2.
  * Rediffing doc-pdf.patch.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Jul 2009 11:47:51 -0300

vmware-view-open-client (3.1.0-160969+dfsg-1) unstable; urgency=low

  * Merging upstream version 3.1.0-160969+dfsg.
  * Upgrading package to standards 3.8.1.
  * Adding build-depends to intltool.
  * Adding build-depends to libicu.
  * Rediffing doc-pdf.patch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 20:43:00 +0200

vmware-view-open-client (2.1.1-153227+dfsg-2) unstable; urgency=low

  * Limiting architectures to amd64 and i386 only (Closes: #520865).

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Mar 2009 19:02:00 +0100

vmware-view-open-client (2.1.1-153227+dfsg-1) unstable; urgency=low

  * Merging upstream version 2.1.1-153227+dfsg.
  * Adding upstream target in rules.
  * Updating debhelper docs file.
  * Removing ftbfs-curl.patch, went upstream.
  * Adding patch to not relay on removed pdf documents.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Mar 2009 07:17:00 +0100

vmware-view-open-client (2.1.1-144835-1) unstable; urgency=low

  * Initial release (Closes: #514130).

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Feb 2009 12:19:47 +0100
