=== debian/control ===
Source: vmware-view-open-client
Section: contrib/x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 8), intltool, libboost-dev, libboost-signals-dev,
 libcurl4-openssl-dev, libgtk2.0-dev, libicu-dev, libssl-dev, libxml2-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/vmware-view-open-client

Package: vmware-view-open-client
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}, rdesktop
Description: VMware View Open Client
 VMware View Open Client allows users to connect to desktops on a VMware View
 Connection Server.
