=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

dfsg:
	rm -f doc/*.pdf

override_dh_auto_configure:
	dh_auto_configure --  --with-buildtype=release

override_dh_auto_test:
	# test suite is incomplete and does not work

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -rf debian/vmware-view-open-client/usr/share/doc/VMware-view-open-client
